Subject: Re: [manet] IP or Mobile-IP

From: Jerry Toung <[email-masked]>
Date: Tue, 2 Dec 2003 15:04:32 -0800

Ehsan,
mobile nodes in Mobile Adhoc NETworks (MANET) use IP addressing either version 
4 or 6. The same goes for a mobile hosts supporting mobile IP.
Do some search on google on what is mobile ip and what is a manet.
Jerry.

On Wednesday 26 November 2003 04:14 am, Ehsan Hamadani wrote:
> Hi all
> I want to know what ad-hoc nodes use in their network layer for sending
> and receiving message. Do they use IP address or Mobile IP address to
> communicate with each other?? I personally go for IP address but still I
> am not sure!!
>
> Regards
> Ehsan

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet